CVE-2018-15353 – A Buffer Overflow exploited through web interface by remote attacker can cause remote code …

0

Vuln ID: CVE-2018-15353

Published:  2018-08-17  14:29:00Z

Description: A Buffer Overflow exploited through web interface by remote attacker can cause remote code execution in Kraftway 24F2XG Router firmware 3.5.30.1118.

Source: NVD.NIST.GOV